FreeRDP sérülékenységek

CH azonosító

CH-14174

Angol cím

USN-3380-1: FreeRDP vulnerabilities

Felfedezés dátuma

2017.08.06.

Súlyosság

Közepes

Érintett rendszerek

FreeRDP
Linux
Ubuntu

Érintett verziók

Ubuntu 17.04 és korábbi kiadások
Ubuntu 16.04 LTS és korábbi kiadások
Ubuntu 14.04 LTS és korábbi kiadások

Összefoglaló

Számos biztonsági problémát fedeztek fel a FreeRDP Windows Terminal Services számára készített RDP kliensben.

Leírás

A FreeRDP több közepes és alacsony kockázati besorolású sérülékenysége vált ismertté, amelyeket kihasználva egy támadónak lehetősége nyílik szolgáltatás-megtagadással járó támadás végrehajtására, tetszőleges kód futtatására, valamint a FreeRDP szolgáltatás leállítására.         

Megoldás

Frissítsen a legújabb verzióra

Megoldás

Frissítsen a legújabb verzióra:

Ubuntu 17.04 esetén Libfreerdp-client1.1

Ubuntu 16.04 LTS esetén Libfreerdp-client1.1

Ubuntu 14.04 LTS esetén Libfreerdp1

 

Frissítési útmutató: https://wiki.ubuntu.com/Security/Upgrade